Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 11:15:17 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: We’ve received your return request.   Ticket comment <div dir="ltr">
<div></div>
<div>
<div>Hi,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for your email.<span></span>
</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">I did receive an update about the little mistress dress.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">However no courier showed up for the other two items- skirt and top. I even went to a Centrepoint store in festival city to return it but they didn’t accept the return.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">As communicated in an email to customer service earlier, I have now left the country and am not available to hand over the items until the first week of Jan. I was told the return will be picked up in January.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kind regards,</div>
<div dir="ltr">Manasi Joshi </div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, December 8, 2022 10:19:51 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5404049] - Re: We’ve received your return request.
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Manasi​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you.<br>
<br>
We would like to inform you that we have processed the refund of amount (AED 427.6158) for the item (Little Mistress Women Multicolour Printed Pleated Midi Wrap Dress) on (12/4/22) and the amount you paid online will be refunded back to your original payment
 method within 7- 14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">And regarding the items (Solid Midi A-line Skirt with Elasticated Waistband) and (Floral Print Top with Short Puff Sleeves and Lace Detail), could you please confirm if you have handed them to the courier or not, so that we can check for you
 and assist you further.<br>
<br>
We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance!<br>
<br>
</div>
</div>
<div dir="ltr" style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5404049